Bug 535 - Из под Master Betta устанавливает Requires: vixie-cron хотя установлен anacron
: Из под Master Betta устанавливает Requires: vixie-cron хотя установлен anacron
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-04 18:41 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-04 18:41:06
Из под Master Betta устанавливает Requires: vixie-cron
хотя установлен anacron
---

---

------- Comment #1 From 2002-02-04 18:57:25 -------
Installing anacron doesn\'t render vixie-cron obsolete.
------- Comment #2 From 2002-02-04 18:57:25 -------
Installing anacron doesn\'t render vixie-cron obsolete.